@charset "utf-8";

@font-face {
    font-family: "korean-webfont";
    font-style: normal;
    font-weight: normal;
    src: url("korean_dic.eot"); /* IE */
    src: local("국어사전비표준문자"), url("korean_dic.ttf") format("truetype");
}

span.korean-webfont
{
    font-size: 13px;
    font-family: korean-webfont;
}
span.ngullim {
    font-size: 25px;
    font-style: normal;
    font-weight: normal;
}
span.kw
{
    font-family: "korean-webfont";
}
/*
*******************************************************
.unicode
{
    font-family: "바탕";
    font-size: 12px;
}

td.korean-webfont
{
    font-family: "korean-webfont";
    color: #FF0000;
    font-size: 12px;
}

td.imgname {
    text-align:center;
    text-decoration:bold;
    font-size: 12px;

}

*/